@media only screen and (max-width: 1360px) {
  .secondary-navigation a,
  .primary-navigation a {
    padding: 0 10px;
  }
}

@media only screen and (max-width: 1030px) {

  .center {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .column-60 {
    width: 66%;
  }

  .filters .collapse-filter,
  .filters .form-submit {
    position: relative;
    bottom: auto;
    right: auto;
    margin-right: 0;
    margin-top: 20px;
    margin-left: 20px;
  }

  /* Menu */
  body,
  body.header-fixed,
  body.header-normal,
  body.has-secondary-navigation.header-fixed {
    margin-top: 0 !important;
  }

  .header {
    position: static !important;
  }

  .header .social-menu {
    height: inherit !important;
  }

  body.header-fixed .masthead,
  .masthead {
    height: auto;
    padding-left: 20px;
    padding: 20px;
  }

  .secondary-navigation,
  .masthead:before {
    display: none;
  }

  .menu-toggle {
    display: inline-block !important;
  }

  .masthead .primary-navigation {
    position: static;
    margin-left: -20px;
    margin-right: -20px;
  }

  .masthead .primary-navigation .menu li,
  .masthead .primary-navigation .menu a {
    height: auto;
    display: block;
    line-height: 1em;
  }

  .masthead .primary-navigation .menu a {
    padding: 20px;
    border: 1px solid #e5e5e5;
    border-top: 0;
  }

  .masthead .primary-navigation .menu li:first-child > a {
    border-top: 1px solid #e5e5e5;
  }

  .masthead .primary-navigation .menu .menu li:first-child > a {
    border-top: 0;
  }

  body .masthead .site-name,
  body.header-fixed .masthead .site-name {
    font-size: 20px;
  }

  .header .site-slogan {
    font-size: 16px;
    opacity: 1 !important;
  }

  .primary-navigation > .menu {
    margin-top: 20px;
    margin-bottom: -21px;
    display: none;
  }


  .menu li.expanded.active > .menu,
  .menu .submenu-toggle,
  .primary-navigation > .menu.active {
    display: block;
  }

  .header + .system-messages,
  .header + .main-wrapper,
  .header + .system-links {
    padding-top: 0;
  }

}


@media only screen and (max-width: 740px) {

  [class*="column-"] {
    width: auto;
    float: none;
    margin-left: 0;
    margin-top: 30px;
  }

  .column-23 {
    width: 49%;
    float: left;
    margin-top: 30px;
    margin-left: 2%;
  }

  .column-23:nth-child(2n+1) {
    margin-left: 0;
  }

  .column-23:nth-child(2),
  [class*="column-"]:first-child {
    margin-top: 0;
  }

  .slide-title,
  .title {
    font-size: 28px;
  }

  .push-title {
    font-size: 20px;
  }

  .slideshow-next,
  .slideshow-prev {
    display: none;
  }

  .slide .slide-content {
    padding: 20px;
  }
}


@media only screen and (max-width: 600px) {

  .select-to-btn-replaced button {
    display: block;
    margin-left: 0;
  }

}